Comment 1 for bug 1128375

The fluxconf package hase been removed from debian and ubuntu since natty (see LP #703718), so lp translations is outdated here.